/************************************************************************************
over 960
*************************************************************************************/
@media screen and (min-width: 861px) {
	.lm-navi {
		display:block;
	}
	.s-navi {
		display:none;
	}
	
	.l-display {
		display:block;
	}
	.m-display {
		display:none;
	}
	.s-display {
		display:none;
	}
	
	.ms-display {
		display:none;
	}
	
	ul.slider .slide_box {
		max-height:200px;
	}
	
}


/************************************************************************************
smaller than 850
*************************************************************************************/
@media screen and (max-width: 860px) {
	.lm-navi {
		display:block;
	}
	.s-navi {
		display:none;
	}
	
	.l-display {
		display:none;
	}
	.m-display {
		display:none;
	}
	.s-display {
		display:none;
	}
	
	.ms-display {
		display:block;
	}
	
	
	html, body {
		font-size:14px;
		line-height:24px;
	}
	
	
	.wrapper {
		width: 95%;
	}
	#station_wrapper {
		width:580px;
	}
	
	
	ul.slider .slide_box {
		min-height:200px;
	}
	
	
	#menu li {
		/* width:25%; */
		width:33.33%;
		/* border-bottom:1px solid #444; */
	}
	
	.top_navi ul {
		font-size:12px;
	}
	
	h3.title2 {
		width:360px;
	}
	
	/* button */
	.btn a {
		width: 260px;
	}
	
	/* about us */
	ul.aboutus li {
		width:30.61%;
		margin-right:4.08%;
	}
	
	/* service */
	#service_left {
		width:55.1%;
		margin-right:4.08%;
	}
	#service_right {
		margin-left:59.18%;
	}
	
	/* station */
	#station_left {
		width:240px;
		margin-right:30px;
	}
	#station_right {
		margin-left:270px;
	}
	
	.station_image img {
		height: 330px;
	}
	ul.station li {
		margin-right:15px;
	}
	
	/* company */
	.company_left {
		width:200px;
		margin-right:40px;
	}
	.company_right {
		margin-left:240px;
	}
	ul.company_staff li {
		width:30.61%;
		margin-right:4.08%;
	}
	
	/* contact */
	input.w300 {
		width:50%;
	}
	input.w600 {
		width:100%;
	}
	
}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
	.lm-navi {
		display:block;
	}
	.s-navi {
		display:none;
	}
	
	.l-display {
		display:none;
	}
	.m-display {
		display:block;
	}
	.s-display {
		display:none;
	}
	
	ul.slider .slide_box {
		min-height:180px;
	}
	
	/* h */
	h3.title, h3.title2 {
		width:300px;
	}
	h6.news {
		width:240px;
	}
	
	#header_right2 {
		float:left;
	}
	
	/* footer */
	#back_footer {
		width:95%;
	}
	
	#footer_left {
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
	#footer_right {
		width:100%;
		margin:0;
	}
	
	/* about us */
	#aboutus_right {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	#aboutus_left {
		margin:0;
		width:100%;
	}
	
	ul.aboutus li {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	ul.aboutus li:last-child {
		margin:0;
	}
	
	/* service */
	#service_left {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	#service_right {
		margin:0;
		width:100%;
	}
	
	/* station */
	#station_left {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	#station_right {
		margin:0;
		width:100%;
	}
	
	#station_wrapper {
		width:100%;
	}
	
	.station_image img {
		object-fit: cover;
		height:auto;
	}
	ul.station li {
		float:none;
		margin:0 0 20px 0;
		text-align:center;
	}
	
	/* company */
	table.company th {
		display:block;
		width:100%;
	}
	table.company td {
		display:block;
		width:100%;
	}
	
	.company_left {
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:10px;
	}
	.company_right {
		width:100%;
		margin:0;
	}
	ul.company_staff li {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	ul.company_staff li:last-child {
		margin:0;
	}
	
	/* recruit */
	#recruit_process {
		width:100%;
	}
	
	table.recruit th {
		display:block;
		width:100%;
		border-top:1px solid #5c91e3;
		border-left:1px solid #5c91e3;
		border-right:1px solid #5c91e3;
		border-bottom:none;
	}
	table.recruit td {
		display:block;
		width:100%;
		border-top:none;
		border-left:1px solid #5c91e3;
		border-right:1px solid #5c91e3;
		border-bottom:none;
	}
	table.recruit td.cell {
		display:block;
		width:100%;
		border-top:none;
		border-left:1px solid #5c91e3;
		border-right:1px solid #5c91e3;
		border-bottom:1px solid #5c91e3;
	}
	
	/* recruit form */
	.recruitform_left {
		display:block;
		width:100%;
		border-bottom:none;
	}
	.recruitform_right {
		display:block;
		border-bottom:none;
	}
	table.recruitform td.cell {
		border-bottom:1px solid #5c91e3;
	}
	
	/* contact */
	.contact_left {
		display:block;
		width:100%;
		border-bottom:none;
	}
	.contact_right {
		display:block;
		border-bottom:none;
	}
	table.contact td.cell {
		border-bottom:1px solid #5c91e3;
	}
	
	input.w300, input.w600 {
		width:100%;
	}
	
}


/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
	}
	
	.lm-navi {
		display:none;
	}
	.s-navi {
		display:block;
	}
	
	.l-display {
		display:none;
	}
	.m-display {
		display:none;
	}
	.s-display {
		display:block;
	}

}